<template>
  <div class="logo">
    <nuxt-link :to="{name:'home'}">
      <img src="/logo.svg?v2" alt="Logo" srcset="">
      <h1 v-if="showTitle">
        {{ title }}
      </h1>
    </nuxt-link>
  </div>
</template>

<script>

export default {
  name: 'Logo',
  props: {
    title: {
      type: String,
      default: 'Admin Portal',
      required: false
    },
    showTitle: {
      type: Boolean,
      default: true,
      required: false
    }
  }
}
</script>
